_drecord Struct Reference
Collaboration diagram for _drecord:
[legend]

## Public Attributes

SQLUINTEGER | sql_desc_auto_unique_value
DSTR | sql_desc_base_column_name
DSTR | sql_desc_base_table_name
SQLINTEGER | sql_desc_case_sensitive
DSTR | sql_desc_catalog_name
SQLSMALLINT | sql_desc_concise_type
SQLPOINTER | sql_desc_data_ptr
SQLSMALLINT | sql_desc_datetime_interval_code
SQLINTEGER | sql_desc_datetime_interval_precision
SQLLEN | sql_desc_display_size
SQLSMALLINT | sql_desc_fixed_prec_scale
SQLLEN * | sql_desc_indicator_ptr
DSTR | sql_desc_label
SQLULEN | sql_desc_length
const char * | sql_desc_literal_prefix
const char * | sql_desc_literal_suffix
DSTR | sql_desc_local_type_name
DSTR | sql_desc_name
SQLSMALLINT | sql_desc_nullable
SQLINTEGER | sql_desc_num_prec_radix
SQLLEN | sql_desc_octet_length
SQLLEN * | sql_desc_octet_length_ptr
SQLSMALLINT | sql_desc_parameter_type
SQLSMALLINT | sql_desc_precision
SQLSMALLINT | sql_desc_rowver
SQLSMALLINT | sql_desc_scale
DSTR | sql_desc_schema_name
SQLSMALLINT | sql_desc_searchable
DSTR | sql_desc_table_name
SQLSMALLINT | sql_desc_type
const char * | sql_desc_type_name
SQLSMALLINT | sql_desc_unnamed
SQLSMALLINT | sql_desc_unsigned
SQLSMALLINT | sql_desc_updatable

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h